/** galeria **/
#galeria
{
    margin-top: 250px;
    display: block; margin: 0 0 0 15em;
    padding: 0; position: relative;
    width: 50%;height: 22.5em; list-style: none;
    border: 10px solid #C2EBBC; 
    border-radius: 50px; 
    box-shadow: 0 0 50px #000;
    overflow: hidden;
    height: 538;
    margin-top: 150px;
}
#galeria li
{
    position: absolute; top: 0; left: 0;
    width: 100%;
    border-radius: 10px;
    background-color:#81E8EB;
    paddiing: .4em;
}
#galeria li img
{
    width: 100%;border-radius: 50px;background: #EBE0B6;
}
#galeria .selected
{
    z-index: 1; opacity: 1;
    -moz-transition: all 2s ease 0s;
    -ms-transition: all 2s ease 0s;
    -o-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;
    transition: all 2s ease 0s;
}
#galeria .noselected
{
    z-index: 0; opacity: 0;
    -moz-transition: all 2s ease 0s;
    -ms-transition: all 2s ease 0s;
    -o-transition: all 2s ease 0s;
    -webkit-transition: all 2s ease 0s;
    transition: all 2s ease 0s;
}
